<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <!-- 选中态（如截图中的蓝色按钮） -->
    <item android:state_selected="true">
        <shape android:shape="rectangle">
            <solid android:color="@color/category_btn"/>
            <corners android:radius="18dp"/>
            <stroke
                android:width="1dp"
                android:color="@color/gray_light"/>
        </shape>
    </item>
    <!-- 未选中态（白色背景+灰色边框） -->
    <item>
        <shape android:shape="rectangle">
            <solid android:color="@color/white"/>
            <stroke
                android:width="1dp"
                android:color="@color/gray_light"/>
            <corners android:radius="18dp"/>
        </shape>
    </item>
</selector>